.section_trend {
    text-align: center;
    margin: 0 auto;
    width: 979px;
    height: 372px;
    background: url('../images/trend.png') no-repeat;
    padding-top: 47px;
}
.article_trend {
    padding-top: 35px;
    margin: 0 auto;
    color: #ffffff;
    width: 619px;
    font-family: "Exo 2";
    font-size: 30px;

}
.second_trend {
    font-family: "Exo 2";
    font-size: 20px;
    padding-top: 15px;
    margin: 0 auto;
    color: #ffffff;
    width: 619px;
    line-height: 30px;
}
.arguments {
    margin: 0px auto 80px auto;
    width: 800px;

}
.argument_wrapper {
    margin: 0 auto;
    width:800px;
}
.marker_arg {
    font-size: 120px;
}

.arg_desc {
    font-family: Univers;
    font-size: 16px;


}

.arg_title{
    font-family: "Exo 2";
    font-size: 18px;
    margin-top: 7px;
    margin-bottom: 6px;
}

.first_arg {
    font-family: "Exo2SemiBold";
    text-align: left;
    width: 190px;
    height: 116px;
    background: repeating-linear-gradient(-45deg, #fcf8cd 0px ,#fcf8cd 45px, #fdfada 45px, #fdfada 90px) fixed;
    padding: 83px 5px 63px 32px;
    margin-right: 45px;
}

.images {
    margin: 30px auto 54px auto;
    width: 979px;
}
.sandvich_title {
    font-family: Univers;
    font-size: 18px;
}

.pal {
    width:650px;
    margin-right:0;
    margin-top:17px;
}

.form_j {
    margin-right:0;
    margin-top:17px;
    margin-left: 40px;
    background: url("../images/shadow.png") no-repeat scroll center bottom,
                url(../images/form_fon3.jpg) 0 0 repeat-x;
    text-align: center;
    width: 289px;
    height: 297px;
}
.article_form_j {
    margin-left: 2px;
    background: url(../images/form-fon.png) no-repeat;
    padding: 30px 20px 21px 20px;
    font-family: Univers;
    font-size: 18px;
}

.button_article_j {
    background: url(../images/button_fon.png);
}

.btn_2 {
    position:relative;
    top: 25px;
    left: 45px;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    width: 200px;
    font-size: 16px;
    font-family: Univers;
    color: #010101;
    background: #fffba4;
    background: linear-gradient(#fffba4,#f8e567);
    border: none;
    border-radius: 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.main_order {
    margin-top: 35px;

}
.divider {
    background-color: #e0e0e0;
    height: 1px;
    overflow: hidden;
}

.repair {
    margin: 0 auto;
    width: 979px;


    padding-bottom: 90px;
}

.repair_rollet {
    margin: 0 auto;
    width: 979px;

    padding-bottom: 70px;
    background: url('../images/line.png') center bottom repeat-x;
}

.repair_desc {
    width: 300px;
    text-align:left;
    font-family: 'Univers';
    font-size:20px;
}

.list {
    background: #c6e99f;
    margin-right: 56px;
    padding: 20px 45px 30px 24px;
    font-size:20px;
    line-height: 30px;
    border-radius: 10px;
}
.list ul {
    font-family: Univers;
    text-align: left;
}

.list li {
    list-style-image: url(../images/ic_done.png);
    vertical-align: bottom;
}

.video_tab_menu a{
    display: inline-block;
    width: 115px;
    height: 35px;
    line-height: 35px;
    color: #158fbd;
    border-radius: 8px;
    border:  1px solid #158fbd ;
    text-align: center;
}
.video_tab_menu a.active {
    background-color: #158fbd;
    color: #fff;
}
.video_tab_menu {
    margin: 0 0 22px -22px;
    padding: 0;
    list-style: none;
}
.price_1 {
    font-family: Exo2Bold;
    margin-right: 16px;
}
.price_1 p {
    font-size: 60px;
    color:#004fab;
    font-weight: bold;
}
.price_2 {
    font-family: "Exo 2";
    font-size: 27px;
    color:#004fab;
    font-weight: bold;
    margin-top:-15px;
}
.price_3 {
    font-family: "Exo 2";
    margin-top:-15px;
    text-align: left;
    color:#004fab;
}
.pult {
    position: absolute;
    right: 110px;
    bottom: 60px;
    cursor: pointer;
}
.automatics_subtitle > span,
.automatics_title > span {
    display: inline-block;
    background: #fff;
    padding: 5px 10px 2px 10px;

    color: black;

}
